/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.gleichstellung-preview-component {
  display: grid;
  grid-template-columns: 23.5% 23.5% 23.5% 23.5%;
  list-style: none;
  grid-gap: 2%;
  padding: 0;
  margin: 48px 0;
  li {
    text-align: center;
    .ant-image {
      background-color: @platform-blue5;
      width: 100%;
      padding: 17px;
    }
    span {
      word-wrap: break-word;
      font-weight: 500;
      font-size: 1.8rem;
    }
  }
}
